.ThemeGlobal {
    .ImcNavigation {
        --navigation-padding: 0;
        --navigation-logo-padding: 12px 40px 24px 20px;
        --navigation-burger-margin: 0;
        --navigation-burger-padding: 10px 20px;
        --navigation-item-padding: 30px 15px 28px;
        --navigation-item-font-size: 18px;
        --navigation-item-line-height: 20px;
        --navigation-item-text-transform: uppercase;
        --navigation-item-font-weight: 600;
        --navigation-item-hover-border-color: #007C57;
        --navigation-dropdown-background: #fff;
        --navigation-dropdown-item-font-weight: 400;
        --navigation-item-badge-position-top: 22px;
        --navigation-dropdown-category-switch-active-border: 1px solid transparent;
    }

    .ImcFooter {
        --footer-background: #fff;
        --footer-item-text-color: #333;
        --footer-item-hover-text-color: #333;
        --footer-item-hover-text-decoration: underline;
    }
}